## rtpmp4apay

rtpmp4apay

## Types and Values

struct | GstRtpMP4APay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpMP4APay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/mpeg, mpegversion=(int)4, stream-format=(string)raw

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)MP4A-LATM

## Functions

## Types and Values

### struct GstRtpMP4APay

    struct GstRtpMP4APay;